System requirements for IBM TXSeries for Multiplatforms V8.1 on Solaris

News


Abstract

The following tables provide you with a listing of supported IBM and vendor-acquired software for use with IBM TXSeries for Multiplatforms V8.1 on Solaris.

Content


This document provides information on IBM and vendor-acquired software that is compatible with TXSeries for Multiplatforms V8.1. The minimum maintenance levels are listed. TXSeries is not tested with every maintenance level of every product. In general, you can install and run with updates to supported product levels, if those updates are forward compatible. If you use later maintenance levels and experience problems, test with the levels specified in this document before contacting your IBM support representative.

For the supported software that is listed, refer to the respective product web site for their system requirements and specifications.

Note:

  • TXSeries is a 32-bit product. All libraries linked with TXSeries must be 32-bit libraries. Most vendors offering 64-bit versions of their products also provide 32-bit client libraries. On 64-bit operating systems, TXSeries runs in 32-bit compatibility mode.
  • IBM recommends that you maintain your TXSeries system environments at the latest fix pack level. See TXSeries for Multiplatforms support policy statement for more details.

Operating System

Software
Version
Notes
Oracle Solaris (for SPARC)
10 UP 9
Compilers

Software
Version
Notes
Sun Studio Compiler Collection
Sun Studio 12 Update 1
MicroFocus Server Express COBOL
5.1 WP7
Solaris-IBM Hybrid Java 2 SDK
7.0 SR 5

Databases

Software
Client Version
Notes
IBM DB2 UDB
9.7 FP 5
10.1
10.5
Oracle
11.2.0.3
Informix Client SDK
3.7
Supported with Informix Dynamic Server Version 11.70 FC 7.
Sybase
15.7
Note: All the databases listed above are tested and supported with the 32-bit client versions.

Communication software

Software
Version
Notes
Data Connection SNAP-IX
7.0.2.9

Monitoring tools

Software
Version
Notes
IBM Tivoli Monitoring
6.2.1

Integration Middleware

Software
Version
Notes
IBM WebSphere MQ (WMQ)
Any supported version of WMQ
  • Refer to WMQ System Requirements page for more details.
  • APAR IC92694 of WMQ V7.5 is mandatory for use of WMQ as a XA resource manager with TXSeries for Multiplatforms V8.1.

Clients

Software
Version
Notes
IBM CICS Transaction Gateway (CTG)
Any supported version of CTG
Refer to CTG System Requirements page for more details.

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

TXSeries

Software version:

8.1

Operating system(s):

Solaris

Reference #:

1656680

Modified date:

2014-02-19

Translate my page

Machine Translation

Content navigation